Version in base suite: 2.0.10-2

Version in overlay suite: 2.0.10-2+deb9u1

Base version: libapache2-mod-perl2_2.0.10-2

Target version: libapache2-mod-perl2_2.0.10-2+deb9u1

Base files: libapache2-mod-perl2-dbgsym_2.0.10-2_mips64el.deb libapache2-mod-perl2_2.0.10-2_mips64el.deb

Target files: libapache2-mod-perl2-dbgsym_2.0.10-2+deb9u1_mips64el.deb libapache2-mod-perl2_2.0.10-2+deb9u1_mips64el.deb

Control files of package libapache2-mod-perl2: lines which differ

Depends: apache2-api-20120211, apache2-bin (>= 2.4.16), perl (>= 5.24.1~rc4-1), 5.24.1-3+deb9u5), perlapi-5.24.1, libapr1 (>= 1.2.7), libaprutil1 (>= 1.2.7+dfsg), libc6 (>= 2.4), libperl5.24 (>= 5.24.0), libdevel-symdump-perl, liburi-perl, libwww-perl, netbase